#Minecraft server properties
#Mon Feb 08 19:57:42 CST 2021
generator-settings=
professions=false
allow-nether=true
level-name=world
enable-query=false
allow-flight=false
server-port=25565
enable-rcon=false
force-gamemode=false
level-seed=
enable-mapping=true
server-ip=
max-build-height=256
spawn-npcs=true
spawn-animals=true
hardcore=false
snooper-enabled=true
texture-pack=
online-mode=false
difficulty=3
player-idle-timeout=0
gamemode=0
max-players=20
view-distance=10
generate-structures=true
spawn-protection=16
motd=\u00A7bR196 MITE-ITE \u00A7eB0.4.0-pre15\u00A7d
default-map-size=4096
